<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[If you [postpone] something you do it at a later time.]]></sentence>
<sentence><![CDATA[You feel [embarrassed] when you are worried about what people think of you.]]></sentence>
<sentence><![CDATA[Someone who is not polite is [rude].]]></sentence>
<sentence><![CDATA[You [admire] somebody you think is very good.]]></sentence>
<sentence><![CDATA[Someone to dance with is a [partner].]]></sentence>
<sentence><![CDATA[A [gypsy] doesn't live in a house but travels around the country.]]></sentence>
<sentence><![CDATA[You grow fruit and vegetables in a [bed].]]></sentence>
<sentence><![CDATA[You eat a [picnic] outside in the country.]]></sentence>

</questions></exercise>